.wil-timeline-wrapper {
  font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

.wil-timeline-wrapper,
.wil-timeline-wrapper:before,
.wil-timeline-wrapper:after,
.wil-timeline-wrapper *,
.wil-timeline-wrapper *:before,
.wil-timeline-wrapper *:after {
  box-sizing: border-box;
  letter-spacing: 0 !important;
}

.wil-timeline-wrap2 .wil-timeline:hover .wil-timeline__inner {
  transform: scale(1) !important;
}
.wil-timeline-wrap2 .wil-timeline:hover .wil-timeline__img {
  width: 60%;
  border-radius: 15px;
}

@-moz-document url-prefix() {
  .wil-timeline-scrollbar {
    scrollbar-color: #ccc #ccc;
    scrollbar-width: thin;
  }
}
/* width */
.wil-timeline-scrollbar::-webkit-scrollbar {
  width: 10px;
  height: 10px;
}

/* Track */
.wil-timeline-scrollbar::-webkit-scrollbar-track {
  background-color: transparent;
}

/* Handle */
.wil-timeline-scrollbar::-webkit-scrollbar-thumb {
  background-color: transparent;
  border: 2px solid transparent;
  border-radius: 5px;
  background-clip: padding-box;
}

/* Handle on hover */
.wil-timeline-scrollbar:hover::-webkit-scrollbar-thumb {
  background-color: #ccc;
}

[class*=lines-] {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

[dir=rtl] .wil-timeline-wrapper .mr\:-15px {
  margin-right: initial;
}

[dir=rtl] .wil-timeline-wrapper .mr\:30px {
  margin-right: initial;
}

[dir=rtl] .wil-timeline-wrapper .mr\:-1px {
  margin-right: initial;
}

[dir=rtl] .wil-timeline-wrapper .r\:12px {
  right: initial;
}

[dir=rtl] .wil-timeline-wrapper .mr\:30px\@sm {
  margin-right: initial;
}

[dir=rtl] .wil-timeline-wrapper .ml\:30px\@sm {
  margin-left: initial;
}

[dir=rtl] .wil-timeline-wrapper .r\:50\%\@sm {
  right: initial;
}

[dir=rtl] .wil-timeline-wrapper .l\:50\%\@md {
  left: initial;
}

[dir=rtl] .wil-timeline-wrapper .mr\:40px\@\+sm {
  margin-right: initial;
}

[dir=rtl] .wil-timeline-wrapper .r\:-44px\@\+md {
  right: initial;
}

[dir=rtl] .wil-timeline-wrapper .mr\:10px {
  margin-right: initial;
}

[dir=rtl] .wil-timeline-wrapper .ml\:-8px {
  margin-left: initial;
}

[dir=rtl] .wil-timeline-wrapper .pr\:30px {
  padding-right: initial;
}

[dir=rtl] .wil-timeline-wrapper .r\:0 {
  right: initial;
}

[dir=rtl] .wil-timeline-wrapper .r\:80px {
  right: initial;
}

[dir=rtl] .wil-timeline-wrapper .l\:0\@sm {
  left: initial;
}

[dir=rtl] .wil-timeline-wrapper .mr\:-8px\@sm {
  margin-right: initial;
}

[dir=rtl] .wil-timeline-wrapper .ml\:10px\@sm {
  margin-left: initial;
}

[dir=rtl] .wil-timeline-wrapper .pr\:0\@sm {
  padding-right: initial;
}

[dir=rtl] .wil-timeline-wrapper .pl\:30px\@sm {
  padding-left: initial;
}

[dir=rtl] .wil-timeline-wrapper .r\:auto\@sm {
  right: initial;
}

.wil-timeline-wrapper .bdrs\:15px {
  border-radius: 15px;
}

.wil-timeline-wrapper .bdrs\:6px {
  border-radius: 6px;
}

.wil-timeline-wrapper .bdrs\:2px {
  border-radius: 2px;
}

.wil-timeline-wrapper .bdrs\:50\% {
  border-radius: 50%;
}

.wil-timeline-wrapper .bgc\:\#eee {
  background-color: #eee;
}

.wil-timeline-wrapper .bgc\:\#fafafa {
  background-color: #fafafa;
}

.wil-timeline-wrapper .bgc\:\#ffa4b0 {
  background-color: #ffa4b0;
}

.wil-timeline-wrapper .bgz\:cover {
  background-size: cover;
}

.wil-timeline-wrapper .bgp\:center {
  background-position: center;
}

.wil-timeline-wrapper .bxsh\:none {
  box-shadow: none;
}

.wil-timeline-wrapper .c\:\#000 {
  color: #000;
}

.wil-timeline-wrapper .c\:\#444 {
  color: #444;
}

.wil-timeline-wrapper .c\:\#fff {
  color: #fff;
}

.wil-timeline-wrapper .cur\:pointer {
  cursor: pointer;
}

.wil-timeline-wrapper .d\:flex {
  display: flex;
}

.wil-timeline-wrapper .d\:inline-block {
  display: inline-block;
}

.wil-timeline-wrapper .fld\:column {
  flex-direction: column;
}

.wil-timeline-wrapper .jc\:flex-end {
  justify-content: flex-end;
}

.wil-timeline-wrapper .fw\:600\! {
  font-weight: 600 !important;
}

.wil-timeline-wrapper .fw\:600 {
  font-weight: 600;
}

.wil-timeline-wrapper .fz\:20px {
  font-size: 20px;
}

.wil-timeline-wrapper .fz\:pfs\(18px\,20px\) {
  font-size: clamp(18px, 0.25vw + 17px, 20px);
}

.wil-timeline-wrapper .fz\:15px {
  font-size: 15px;
}

.wil-timeline-wrapper .fz\:14px {
  font-size: 14px;
}

.wil-timeline-wrapper .h\:2px {
  height: 2px;
}

.wil-timeline-wrapper .h\:80px {
  height: 80px;
}

.wil-timeline-wrapper .lts\:1px {
  letter-spacing: 1px;
}

.wil-timeline-wrapper .lh\:1\.5 {
  line-height: 1.5;
}

.wil-timeline-wrapper .m\:0 {
  margin: 0;
}

.wil-timeline-wrapper .m\:auto {
  margin: auto;
}

.wil-timeline-wrapper .mt\:10px {
  margin-top: 10px;
}

.wil-timeline-wrapper .mt\:30px {
  margin-top: 30px;
}

.wil-timeline-wrapper .mt\:50px {
  margin-top: 50px;
}

.wil-timeline-wrapper .mt\:-40px {
  margin-top: -40px;
}

.wil-timeline-wrapper .mr\:-15px {
  margin-right: -15px;
}

[dir=rtl] .wil-timeline-wrapper .mr\:-15px {
  margin-left: -15px;
}

.wil-timeline-wrapper .mr\:30px {
  margin-right: 30px;
}

[dir=rtl] .wil-timeline-wrapper .mr\:30px {
  margin-left: 30px;
}

.wil-timeline-wrapper .mb\:10px {
  margin-bottom: 10px;
}

.wil-timeline-wrapper .o\:0 {
  outline: 0;
}

.wil-timeline-wrapper .op\:0\.8 {
  opacity: 0.8;
}

.wil-timeline-wrapper .ovx\:auto {
  overflow-x: auto;
}

.wil-timeline-wrapper .ovy\:hidden {
  overflow-y: hidden;
}

.wil-timeline-wrapper .p\:40px {
  padding: 40px;
}

.wil-timeline-wrapper .p\:20px {
  padding: 20px;
}

.wil-timeline-wrapper .p\:13px_30px {
  padding: 13px 30px;
}

.wil-timeline-wrapper .pb\:20px {
  padding-bottom: 20px;
}

.wil-timeline-wrapper .pos\:relative {
  position: relative;
}

.wil-timeline-wrapper .ta\:center {
  text-align: center;
}

.wil-timeline-wrapper .td\:none\! {
  text-decoration: none !important;
}

.wil-timeline-wrapper .trfo\:bottom_center {
  transform-origin: bottom center;
}

.wil-timeline-wrapper .trs\:0\.3s {
  transition: 0.3s;
}

.wil-timeline-wrapper .w\:max-content {
  width: max-content;
}

.wil-timeline-wrapper .w\:240px {
  width: 240px;
}

.wil-timeline-wrapper .w\:calc\(100\%_\+_30px\) {
  width: calc(100% + 30px);
}

.wil-timeline-wrapper .w\:80px {
  width: 80px;
}

.wil-timeline-wrapper .bd\:2px_solid_currentcolor {
  border: 2px solid currentcolor;
}

.wil-timeline-wrapper .bgc\:\#fff {
  background-color: #fff;
}

.wil-timeline-wrapper .c\:\#eee {
  color: #eee;
}

.wil-timeline-wrapper .flf\:row-reverse {
  flex-flow: row-reverse;
}

.wil-timeline-wrapper .ai\:center {
  align-items: center;
}

.wil-timeline-wrapper .fw\:700\! {
  font-weight: 700 !important;
}

.wil-timeline-wrapper .fz\:pfs\(40px\,80px\) {
  font-size: clamp(40px, 5vw + 20px, 80px);
}

.wil-timeline-wrapper .fz\:pfs\(22px\,26px\) {
  font-size: clamp(22px, 0.5vw + 20px, 26px);
}

.wil-timeline-wrapper .h\:16px {
  height: 16px;
}

.wil-timeline-wrapper .h\:100\% {
  height: 100%;
}

.wil-timeline-wrapper .m\:20px_0 {
  margin: 20px 0;
}

.wil-timeline-wrapper .mr\:-1px {
  margin-right: -1px;
}

[dir=rtl] .wil-timeline-wrapper .mr\:-1px {
  margin-left: -1px;
}

.wil-timeline-wrapper .maw\:860px {
  max-width: 860px;
}

.wil-timeline-wrapper .t\:50\% {
  top: 50%;
}

.wil-timeline-wrapper .t\:0 {
  top: 0;
}

.wil-timeline-wrapper .ov\:hidden {
  overflow: hidden;
}

.wil-timeline-wrapper .pos\:absolute {
  position: absolute;
}

.wil-timeline-wrapper .trf\:translate\(-50\%\,-50\%\)_rotate\(45deg\) {
  transform: translate(-50%, -50%) rotate(45deg);
}

[dir=rtl] .wil-timeline-wrapper .trf\:translate\(-50\%\,-50\%\)_rotate\(45deg\) {
  transform: translate(50%, -50%) rotate(-45deg);
}

.wil-timeline-wrapper .va\:middle {
  vertical-align: middle;
}

.wil-timeline-wrapper .w\:100\% {
  width: 100%;
}

.wil-timeline-wrapper .w\:16px {
  width: 16px;
}

.wil-timeline-wrapper .w\:2px {
  width: 2px;
}

.wil-timeline-wrapper .z\:9 {
  z-index: 9;
}

.wil-timeline-wrapper .r\:12px {
  right: 12px;
}

[dir=rtl] .wil-timeline-wrapper .r\:12px {
  left: 12px;
}

.wil-timeline-wrapper .fz\:pfs\(14px\,16px\) {
  font-size: clamp(14px, 0.25vw + 13px, 16px);
}

.wil-timeline-wrapper .mr\:10px {
  margin-right: 10px;
}

[dir=rtl] .wil-timeline-wrapper .mr\:10px {
  margin-left: 10px;
}

.wil-timeline-wrapper .ml\:-8px {
  margin-left: -8px;
}

[dir=rtl] .wil-timeline-wrapper .ml\:-8px {
  margin-right: -8px;
}

.wil-timeline-wrapper .maw\:660px {
  max-width: 660px;
}

.wil-timeline-wrapper .p\:15px {
  padding: 15px;
}

.wil-timeline-wrapper .pt\:15px {
  padding-top: 15px;
}

.wil-timeline-wrapper .pr\:30px {
  padding-right: 30px;
}

[dir=rtl] .wil-timeline-wrapper .pr\:30px {
  padding-left: 30px;
}

.wil-timeline-wrapper .trf\:translate\(100\%\,-50\%\) {
  transform: translate(100%, -50%);
}

[dir=rtl] .wil-timeline-wrapper .trf\:translate\(100\%\,-50\%\) {
  transform: translate(-100%, -50%);
}

.wil-timeline-wrapper .w\:calc\(100\%_-_80px\) {
  width: calc(100% - 80px);
}

.wil-timeline-wrapper .r\:0 {
  right: 0;
}

[dir=rtl] .wil-timeline-wrapper .r\:0 {
  left: 0;
}

.wil-timeline-wrapper .r\:80px {
  right: 80px;
}

[dir=rtl] .wil-timeline-wrapper .r\:80px {
  left: 80px;
}

@media (min-width: 768px) {
  .wil-timeline-wrapper .trf\:scale\(0\.88\)\@sm {
    transform: scale(0.88);
  }
  .wil-timeline-wrapper .d\:flex\@sm {
    display: flex;
  }
  .wil-timeline-wrapper .jc\:flex-end\@sm {
    justify-content: flex-end;
  }
  .wil-timeline-wrapper .mr\:30px\@sm {
    margin-right: 30px;
  }
  [dir=rtl] .wil-timeline-wrapper .mr\:30px\@sm {
    margin-left: 30px;
  }
  .wil-timeline-wrapper .ml\:30px\@sm {
    margin-left: 30px;
  }
  [dir=rtl] .wil-timeline-wrapper .ml\:30px\@sm {
    margin-right: 30px;
  }
  .wil-timeline-wrapper .ta\:right\@sm {
    text-align: right;
  }
  [dir=rtl] .wil-timeline-wrapper .ta\:right\@sm {
    text-align: left;
  }
  .wil-timeline-wrapper .w\:50\%\@sm {
    width: 50%;
  }
  .wil-timeline-wrapper .r\:50\%\@sm {
    right: 50%;
  }
  [dir=rtl] .wil-timeline-wrapper .r\:50\%\@sm {
    left: 50%;
  }
  .wil-timeline-wrapper .flf\:row-reverse\@sm {
    flex-flow: row-reverse;
  }
  .wil-timeline-wrapper .h\:120px\@sm {
    height: 120px;
  }
  .wil-timeline-wrapper .l\:0\@sm {
    left: 0;
  }
  [dir=rtl] .wil-timeline-wrapper .l\:0\@sm {
    right: 0;
  }
  .wil-timeline-wrapper .m\:0_auto_-120px\@sm {
    margin: 0 auto -120px;
  }
  .wil-timeline-wrapper .mr\:-8px\@sm {
    margin-right: -8px;
  }
  [dir=rtl] .wil-timeline-wrapper .mr\:-8px\@sm {
    margin-left: -8px;
  }
  .wil-timeline-wrapper .ml\:10px\@sm {
    margin-left: 10px;
  }
  [dir=rtl] .wil-timeline-wrapper .ml\:10px\@sm {
    margin-right: 10px;
  }
  .wil-timeline-wrapper .pr\:0\@sm {
    padding-right: 0;
  }
  [dir=rtl] .wil-timeline-wrapper .pr\:0\@sm {
    padding-left: 0;
  }
  .wil-timeline-wrapper .pl\:30px\@sm {
    padding-left: 30px;
  }
  [dir=rtl] .wil-timeline-wrapper .pl\:30px\@sm {
    padding-right: 30px;
  }
  .wil-timeline-wrapper .trf\:translate\(-100\%\,-50\%\)\@sm {
    transform: translate(-100%, -50%);
  }
  [dir=rtl] .wil-timeline-wrapper .trf\:translate\(-100\%\,-50\%\)\@sm {
    transform: translate(100%, -50%);
  }
  .wil-timeline-wrapper .r\:auto\@sm {
    right: auto;
  }
  [dir=rtl] .wil-timeline-wrapper .r\:auto\@sm {
    left: auto;
  }
}
@media (min-width: 992px) {
  .wil-timeline-wrapper .l\:50\%\@md {
    left: 50%;
  }
  [dir=rtl] .wil-timeline-wrapper .l\:50\%\@md {
    right: 50%;
  }
}
@media (max-width: 767px) {
  .wil-timeline-wrapper .mr\:40px\@\+sm {
    margin-right: 40px;
  }
  [dir=rtl] .wil-timeline-wrapper .mr\:40px\@\+sm {
    margin-left: 40px;
  }
}
@media (max-width: 991px) {
  .wil-timeline-wrapper .r\:-44px\@\+md {
    right: -44px;
  }
  [dir=rtl] .wil-timeline-wrapper .r\:-44px\@\+md {
    left: -44px;
  }
}